
A {
    text-decoration: none;
}

.erreur,.info,.ok{
    border: solid 1px;
    padding : 5px;
    text-align: center;
    width: 400px;
    margin: 5 auto 5 auto;
}
.erreur {
color: #D8000C;
background-color: #FFBABA;
border-color: red;
}
.ok {
color: #4F8A10;
background-color: #DFF2BF;
border-color: green;
}
.info {
background-color: #f8f2d4;
border: solid 1px #ece4b4;
}

.rounded{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;
}
.shadow{
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}
.btn{
    background-color: #F5F5F5;
    border : 1px solid rgba(0,0,0,0.1);
    color : #666;
    font-weight: bold;    
    padding: 5px;        
    cursor: pointer;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
}

#wrapper{
    width:600px;
    margin : 0 auto 0 auto;
}
#contenu{
    border:solid 1px #ccc;
    padding: 12px;
    overflow: auto;
}
#loginForm{
    width : 400px;
    margin : 200px auto 0 auto;
    border : 1px solid #ccc;
    padding: 10px;    
}
#loginForm table{
    width : 300px;
    margin : 0 auto 0 auto;
}
#loginForm table td {
    font-weight: bold;    
    font-weight: 200;
    width:100px;    
}
#menu{
    border:2px solid #ccc;
    border-top-left-radius: 40px;
   -moz-border-radius-topleft:40px;
   border-top-right-radius: 40px;
   -moz-border-radius-topright:40px;    
   padding: 10px;
   width:540px;
   margin : 0 auto 0 auto;
   text-align: center;
}
#menu a{
    margin-right: 20px;    
    height:50px;
    color:#1877D5;
    padding: 5px;
}
#menu a:hover{
    background-color:#F5F5F5;
}
a img{
    border:none;
}
#contenu a{    
    display: inline-table;    
}
#menu_acceuil{    
    width :500px;    
    margin : 0 auto 0 auto;       
}
#menu_acceuil table{ 
    width :500px;
    margin : 0 auto 0 auto;       
}
#menu_acceuil table td{
    text-align: center;
}
#menu_acceuil table a{
    border: 2px solid #ccc;
    padding: 20px;
    width: 150px; /*largeur element affiché */
}
#menu_acceuil table a:hover{
    border: 1px solid #DEF2FC;
    padding: 10px;
}
#header{
    border:2px solid #ccc;
    height: 80px;
    margin-bottom: 20px;
    padding: 5px;
}
#barre_tache{
    margin:5px;
    text-align: right;    
}
#options{
    border: 2px solid #E6F2FA;
    padding: 5px;
}
.titre{
    text-align: center;
    border: 2px solid #ccc ;    
    padding: 4px;
    background-color: #F7F7F7;
    color:#1877D5;
    width:80%;
    margin: 10 auto 20 auto;
    font-size:22px;
    font-weight:100;

}
.liste {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #ccc ;
    margin-top:10px;    
}
#modalwindow{
padding: 5px;
border: 4px double #ccc;
background: white;
text-align: center;
position : relative;
width : 500px;
}

.liste tr{
    padding: 5px;    
}

.liste th{
    background-color: #F5F5F5;
    color : #666;
    font-weight: bold;    
    text-align: left;        
}
.liste  td,.liste th{
    padding: 5px;
}
.liste td{
    border-bottom: #ccc solid 1px;
}
.form{
    width:500px;
    margin : 0 auto 0 auto;
    border: 2px solid #ccc;
    padding: 20px;    
}
.form td{
    color:#1877D5;
    font-weight: 300;
}
td.colval,td.colvalar {color: #808080;width: 100px;vertical-align: top;padding-left: 10px;}
td.colvalar {
    text-align: right;
    direction: rtl;
    font-family: tahoma;
}
td .oblig{
    color:red;
    font-size: 18;
}

.fltr{float: right};
.ar { font-family: tahoma; }
#faxes{
    width:500px;
    height:100px;
    border : 1px solid #ccc;        
    text-align : left;
    padding : 5px;
    overflow: auto;
}
.faxItem{
    border : 1px solid #ccc;        
    padding : 2px;
    margin-right : 2px;
    background-color: #F3F7FD;
}
.suppFax{
    color : #BFBFBF;
    font-style: italic;
    margin-left: 5px;
    font-weight: bold;
    cursor : pointer;
}
#frmAddContact{
    display:none;
    background-color: white;
    width: 460px;
    padding:5px ;
    border: 4px double #ccc;
    height:400px;
    position:relative;
}
.active{
    display:block;
}
#pager a,span.p-disabled {
    display:inline-block;
    padding:3px 5px;
    margin:0 2px;
}
#pager a {
    text-decoration:none;
    border:solid 1px #CCC;
}
#pager a:hover {
    border:solid 1px #ebebeb;
}
#pager {
    overflow:hidden;
    margin: 10px 0;
}
#pager span.p-disabled {
    background-color: #ebebeb;
    color: #777;
}
.active_menu{
    background-color: #F5F5F5;
    border : 1px solid rgba(0,0,0,0.1);    
    font-weight: bold;
    padding: 5px;        
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
}
